Bitcoin Long Term Holder Realized Price

Average purchase price of Bitcoin held by long-term investors

How to call

Request format

GET
curl -X GET "https://newhedge.io/api/v2/metrics/long-term-holder-realized-price/METRIC_NAME?api_token=YOUR_TOKEN"
Query params

api_token (required) — 24 character token.

resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.

before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.

limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.

Path params

:metric_name — one of the metric names listed below.

Responses

200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.

Metrics

Each metric is fetched independently. Responses are trimmed samples to show structure.

1 metrics
Metric

Realized Price Lth

Data used by the Bitcoin LTH Realized Price chart.

Endpoint
https://newhedge.io/api/v2/metrics/long-term-holder-realized-price/realized_price_lth?api_token=YOUR_TOKEN

Replace `YOUR_TOKEN` with your API token.

Sample response
200 Successful response
[
  [
    1786752000000,
    49692.27857933949
  ],
  [
    1786838400000,
    49673.28026931851
  ],
  [
    1786924800000,
    49662.26488818002
  ]
]